/**
* This is a test for zori_page in $package$
*/
#include "si_test.h"
#include "zori_page.h"


TEST_FUNC(zori_page) {
  TEST_DONE();
}


int main(void) {
  TEST_INIT();
  TEST_RUN(zori_page);
  TEST_REPORT();
}



